SGML2TXT(1)

NUME
sgml2txt - creează ieșire în format de text simplu dintr-un fișier sursă LinuxDoc DTD SGML

SINOPSIS
sgml2txt [opțiune-generică...] [--manpage] [--filter] [--blanks=n] file[.sgml]

DESCRIERE
sgml2txt este o formă veche și învechită a comenzii de conversie text din LinuxDoc-Tools (numele său poate induce în eroare, deoarece nu este un instrument pentru niciun DTD SGML, acceptă doar DTD SGML LinuxDoc). Este recomandat să treceți acum la noua formă linuxdoc -B text. Acesta convertește un fișier sursă SGML LinuxDoc DTD în ieșire ASCII, ISO-8859-1 sau EUC-JP. Ieșirea va apărea în file.txt unde file este numele fișierului sursă SGML.

Perechea atribut/valoare „output=txt” este definită pentru condiționale.

OPȚIUNI
sgml2txt acceptă toate opțiunile generice descrise în linuxdoc(1), precum și următoarele opțiuni specifice:

--manpage, -m
    Produce un fișier sursă groff, potrivit pentru formatare cu groff -man pentru pagini de manual

--filter, -f
    Elimină suprapunerile de spații din forma intermediară generată de groff(1).

--pass, -P
    Argumentul opțiunii pass se adaugă la opțiunile din linia de comandă transmise lui groff(1).

--blanks=n, -b
    Stabilește limita de linii goale continue pentru generarea documentului de ieșire. Limita implicită este 3. Dacă se specifică 0 (zero), rezultatul are multe linii goale continue.

file
    Fișierul sursă SGML, denumit fie file, fie file.sgml.

FIȘIERE
Sunt utilizate multe fișiere și executabile din „/usr/share/linuxdoc-tools”.

ERORI
Niciuna cunoscută.

AUTOR
Scris inițial de Greg Hankins <greg.hankins@cc.gatech.edu>, pe baza scripturilor lui Tom Gordon și Alexander Horz, și rescris ulterior de Cees de Groot <cg@cdegroot.com> pentru SGML-Tools (v1). Menținut anterior de Taketoshi Sano <sano@debian.org> pentru Linuxdoc-Tools. Menținut în prezent de Agustin Martin <agustin6martin AT gmail com>.

CONSULTAȚI ȘI
linuxdoc(1), sgml2html(1), sgml2info(1), sgml2latex(1), sgml2lyx(1), sgml2rtf(1), sgmlcheck(1).

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.